{
  "name": "arcticnewone",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/hints": "1.0.3",
    "@nuxt/icon": "2.2.1",
    "@nuxtjs/i18n": "10.3.0",
    "@pinia/nuxt": "0.11.3",
    "gsap": "^3.15.0",
    "lenis": "^1.3.23",
    "nuxt": "^4.4.2",
    "pinia": "^3.0.4",
    "vue": "^3.5.32",
    "vue-router": "^5.0.4"
  },
  "devDependencies": {
    "@nuxtjs/tailwindcss": "6.14.0"
  }
}
